.media {
    display: flex;
    align-items: flex-start;
}

.media-body {
    flex: 1;
}





.tab-area{
    padding:40px 0 20px;
}
.tab-buttons {
    width: 31.5%;
    padding: 0;
    float: left;
}

.tabbed-container {
    width: 68.5%;
    float: left;
}

.tabbed-container:after {
    display: table;
    content: "";
    clear: both;
}
.tab-buttons ul {
    margin-bottom: 0;
    padding-right: 13px;
}
.tab-buttons li {
    list-style: none;
    padding:10px 15px;
    background-color: #e5e5e5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border:1px solid #dadada;
    margin-bottom: 13px;
    height: 80px;
    cursor: pointer;
    position: relative;
}

.tab-buttons li{
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.tab-buttons li:last-child{
    margin-bottom: 0;
}

.tab-buttons li h5 {
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 600;
    color:#111111;
    font-size: 16px;
    padding-right: 30px;
}

.tab-buttons li svg {
    width: 58px;
    height: auto;
    max-width: inherit;
}


.tab-buttons li:after{
    background-color: #ccc;
    content: "";
    width: 29px;
    height: 21px;
    background: url("images/icon-banner-next.svg") no-repeat;
    background-size: contain;
    position: absolute;
    right: 12px;
    top: 29px;
}


.tab-buttons li:hover,
.tab-buttons li.active{
    background-color: #dc3545;
    border-color: #dc3545;
}
.tab-buttons li.color-red:hover,
.tab-buttons li.color-red.active {
    background-color: #0d6efd;/*#009640;*/
    border-color: #0d6efd;/*#009640;*/

}
.tab-buttons li.color-blue:hover,
.tab-buttons li.color-blue.active {
    background-color: #36b7cc;
    border-color: #36b7cc;
}
.tab-buttons li.color-pink:hover,
.tab-buttons li.color-pink.active {
    background-color: #deaf45;
    border-color: #deaf45;
}
.tab-buttons li.color-maroon:hover,
.tab-buttons li.color-maroon.active {
    background-color: #f58585;
    border-color: #f58585;
}
.tab-buttons li.active:before{
    content: "";
    position: absolute;
    width: 20px;
    height: 102%;
    right: -17px;
    background-color: #dc3545;/*#009640;*/
    top: -1px;
}
.tab-buttons li.color-red.active:before{
    background-color: #0d6efd;
}
.tab-buttons li.color-blue.active:before{
    background-color: #36b7cc;
}
.tab-buttons li.color-pink.active:before{
    background-color: #deaf45;
}
.tab-buttons li.color-maroon.active:before{
    background-color: #f58585;
}



.tab-buttons li:hover h5,
.tab-buttons li.active h5{
    color:#fff;
}

.tab-buttons li:hover svg path,
.tab-buttons li:hover svg *,
.tab-buttons li.active svg path,
.tab-buttons li.active svg *
{
    fill: #fff !important;
}






.tabbed-container h4.title{
    background-color: #4a4a49;
    color:#fff;
    text-align: center;
    padding:15px 0;
    font-size: 18px;
    margin-bottom: 0;
}

.tabbed-container h4.title a{
    color:#fff;
    font-size: 14px;
}

.tabbed-container .tabbed {
    display: none;
    background-color: #dc3545;/*009640;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:15px;
    min-height: 652px;
}
.tabbed-container .tabbed.color-red {
    background-color: #0d6efd;
}
.tabbed-container .tabbed.color-blue {
    background-color: #36b7cc;
}
.tabbed-container .tabbed.color-pink {
    background-color: #deaf45;
}
.tabbed-container .tabbed.color-maroon {
    background-color: #f58585;
}


.tabbed-container .tabbed.active {
    display: block;
}

.tabbed .tab-content{
    background-color: #ffffff;
    /*padding: 20px;*/
    position: relative;
    height: 568px;
    overflow: auto;
    max-height: 568px;
    margin: 0;
    padding: 0;
}
.tab-area ul.new-list {
    padding: 0;
    margin: 0;
}
.tab-area ul.new-list li{
    list-style: none;
    position: relative;
    width: 50%;
    float: left;
    /*margin-bottom: 16px;
    padding: 0;
    padding-right: 30px;*/
    margin: 0;
    padding: 0;
}
.tab-area ul.new-list.full-list li{
    width: 100%;
}

.tab-area ul.new-list li:last-child {
    margin-bottom: 0;
}

.tab-area ul.new-list h5{
    max-height: 44px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-weight: 500;
    font-size: 15px;
    line-height: 22.5px;
}
.tab-area ul.new-list img{
    max-height: 66px;

}


.tab-area ul.new-list li a{
    color:#3a3a3a;
    font-weight: 500;
    padding: 12px 10px 12px!important;
    display: block;
    border: 1px solid #efefef;
    min-height: 92px;
}

.tab-area ul.new-list li p {
    margin: 0;
    padding: 0;

}

.tab-area ul.new-list li a span {
    color:#f15f5f;
    font-size: 12px;
}

.tab-area ul.new-list li:hover a {
    color:#009640;
}



#news-list a,
#announce-list a,
#activity-list a,
#decision-list a {
    display: block;
    border: 1px solid #efefef;
    margin-bottom: 15px;
}
#news-list .media,
#announce-list .media,
#activity-list .media,
#decision-list .media {
    transition: all .35s ease;
    background-color: #f9f9f9;
}
#news-list a:hover .media,
#announce-list a:hover .media,
#activity-list a:hover .media,
#decision-list a:hover .media {
    background-color: #f3f3f3;
}
#news-list .media h5,
#announce-list .media h5,
#activity-list .media h5,
#decision-list .media h5{
    font-size: 16px;
    font-weight: 500;
    padding: 8px 0;
}
#news-list .media .media-body small {
    font-size: 12px;
    font-weight: 400;
    color: #8c8b8b;
}



#news-list.without-bg a,
#announce-list.without-bg a,
#activity-list.without-bg a,
#decision-list.without-bg a {
    transition: all .35s ease;
    display: block;
    border: none;
    border-bottom: 1px solid #efefef;
    margin-bottom: 25px;
    padding-bottom: 25px;
}
#news-list.without-bg div.data-item:last-child a {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
#news-list.without-bg .media,
#announce-list.without-bg .media,
#activity-list.without-bg .media,
#decision-list.without-bg .media {
    transition: all .35s ease;
    background-color: transparent;
    border-left: 5px solid #efefef;
    padding-left: 10px;
}
/*#news-list.without-bg a:hover,
#announce-list.without-bg a:hover,
#decision-list.without-bg a:hover {
    border-bottom: 1px solid #e30613;
}*/
#news-list.without-bg a:hover .media,
#announce-list.without-bg a:hover .media,
#activity-list.without-bg a:hover .media,
#decision-list.without-bg a:hover .media {
    background-color: transparent;
    border-left: 5px solid #e30613;
}





.accordion-news .card-header{
    padding:8px 10px;
}

.accordion-news .card-header .media svg{
    width: 40px;
    height: auto;
}
.accordion-button .media svg{
    width: 40px;
    height: auto;
}

.accordion-news .card-header .media h5 {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 500;
    color: #232323;
}

.tab-area #tabm1 .card-body {
    padding-bottom: 0;
}

.stretched-link[aria-expanded="true"],
.card-header[aria-expanded="true"]{
    /*background-color: #009640;*/
    background-color: #ff1d4d;
}
.stretched-link[aria-expanded="true"] h5,
.accordion-news .card-header[aria-expanded="true"] h5 {
    color:#ffffff!important;
}

.stretched-link[aria-expanded="true"] svg,
.stretched-link[aria-expanded="true"] svg *,
.accordion-news .card-header[aria-expanded="true"] svg,
.accordion-news .card-header[aria-expanded="true"] svg * {
    fill:#ffffff !important;
}

.accordion-news .card:nth-child(3) svg{
    width: 33px;
    height: auto;
}

.accordion-news .card:nth-child(3) .media-body h5 {
    padding-left: 7px;
}

.accordion-button .media-body[aria-expanded="true"] svg,
.accordion-button .media-body[aria-expanded="true"] svg * {
    fill:#ffffff !important;
}

.accordion-button .media svg{
    width: 33px;
    height: auto;
}

.accordion-button .media h5 {
    padding-left: 7px;
}
